<section id="SequencerPanel" class="panel">
    <section id="SequencerControl">
        <div id="ButtonPlay" class="button"></div>
        <div id="ButtonStop" class="button"></div>
        <div id="ButtonBounce" class="button"></div>
        <div id="ButtonAddSequence" class="button"></div>
        <div id="ButtonRemoveSequence" class="button"></div>
        <div id="GroupBin" class="button"></div>
        <div id="SequencerPanelResetMixButton" class="button"></div>
        <input type="range" id="SequencerVolumeSlider" value="1.0" step="0.01" min="0.0" max="1.0"></input>
    </section>
    <section id="SequencerWrap" class="container">
        <section id="SequencerContainer" class="container">
        </section>
    </section>
</section>
